refentry.version.suppress
Prev | Refentry metadata gathering | Next

## refentry.version.suppress

refentry.version.suppress — Suppress "version" part of refentry "source" contents?

## Synopsis

    <xsl:param name="refentry.version.suppress">0</xsl:param>

## Description

If the value of `refentry.version.suppress` is non-zero, then during `refentry` metadata gathering, no "version" data is added to the `refentry` "source" contents. Instead (unless `refentry.source.name.suppress` is also non-zero), only "source name" data is added to the "source" contents.

If you find that the `refentry` metadata gathering mechanism is causing unwanted "version" data to show up in your output -- for example, in the footer (or possibly header) of a man page -- then you might consider setting a non-zero value for `refentry.version.suppress`.

Note that the terms "source", "source name", and "version" have special meanings in this context. For details, see the documentation for the `refentry.source.name.profile` parameter.

Prev | Up | Next
refentry.source.name.profile.enabled | Home | refentry.version.profile